> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Attribute Vocabulary Values

> Get Attribute Vocabulary Values



## OpenAPI

````yaml /openapi/openapi_shipping_admin.json get /commerce/admin/shipment/attributedefinition/attributes/{attributeFQN}/VocabularyValues
openapi: 3.0.1
info:
  description: OpenAPI Spec for Kibo Shipping Admin Service
  title: Shipping Admin
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /commerce/admin/shipment/attributedefinition/attributes/{attributeFQN}/VocabularyValues:
    get:
      tags:
        - ShipmentAttributeDefinition
      summary: Get Attribute Vocabulary Values
      description: Get Attribute Vocabulary Values
      parameters:
        - in: path
          name: attributeFQN
          required: true
          schema:
            type: string
        - in: query
          name: responseGroups
          schema:
            type: string
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/CommerceRuntimeAttributeVocabularyValue'
                type: array
            text/json:
              schema:
                items:
                  $ref: '#/components/schemas/CommerceRuntimeAttributeVocabularyValue'
                type: array
            text/plain:
              schema:
                items:
                  $ref: '#/components/schemas/CommerceRuntimeAttributeVocabularyValue'
                type: array
          description: Success
components:
  schemas:
    CommerceRuntimeAttributeVocabularyValue:
      properties:
        content:
          $ref: '#/components/schemas/CommerceRuntimeAttributeValueLocalizedContent'
        isHidden:
          nullable: true
          type: boolean
        sequence:
          format: int32
          nullable: true
          type: integer
        value:
          maxLength: 50
          type: string
      required:
        - value
      type: object
    CommerceRuntimeAttributeValueLocalizedContent:
      properties:
        localeCode:
          type: string
        value:
          type: string
      required:
        - localeCode
        - value
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````